@charset "utf-8";
/* CSS Document */

*{margin: 0px;padding: 0px;}
a{text-decoration: none;color: #000000;}
li{list-style: none;}
img{border:0px;}
body {font-family: "微软雅黑";background:#eeeeee}

/*侧边飘窗*/
.f_book_box {position: fixed;right: 6px;top: 60px;height: auto;text-align: right;z-index: 9999;}
.f_book_box span {position: absolute;right: 6px;top: -25px;cursor: pointer;}

/*主体CSS*/
.cont{width:1200px;height:auto;margin:auto;overflow:hidden;padding-bottom:30px}
.xwbf{width:98%;height:416px;margin:10px auto;overflow:hidden;padding: 10px 0px;}
.xwbf_left{width:710px;height:100%;float:left;}
.xwbf_right{width:450px;height:100%;float:right;}
.zthf{width:98%;height:100px;margin:auto;margin-top:10px;overflow:hidden;padding:10px 0px}
.zwgk{width:98%;height:280px;margin:auto;padding-top:13px;overflow:hidden;padding:10px 0px}
.zwgk_left{float:left;width:430px;height:276px;overflow:hidden;}
.zwgk_center{float:left;width:290px;height:276px;overflow:hidden;margin-left:10px}
.zwgk_center ul{margin-top:27px}
.zwgk_center ul li a{width:131px;height:103px;background:#edf0f8;display:block;float:left;margin:20px 7px 0px 7px;border-radius:5px}
.zwgk_center ul li a:hover .ico{-webkit-transition: -webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition: transform 0.7s ease-out;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);}
.zwgk_center ul li a span{width:100%;text-align:center;float:left}
.zwgk_center ul li a .ico{padding-top:18px;padding-bottom:7px}
.zwgk_right{float:right;width:430px;height:276px;overflow:hidden;}
.hdjl{width:98%;height:250px;margin:auto;margin-top:15px;overflow:hidden;padding:15px 0px}
.hdjl_left{width:580px;height:100%;background:#f2f4f7;float:left}
.hdjl_right{width:580px;height:100%;background:#f2f4f7;float:right}
.lxtj_left{width:240px;height:100%;float:left}
.lxtj_right{width:320px;height:145px;border:1px #C1C1C1 solid;float:right;margin-top:15px;margin-right:15px;border-radius:5px}

.chaxun_input{width:190px;height:30px;background:#e0e4ef;outline:none;border:none;text-indent:1em}
.chaxun_sub{width:75px;height:86px;background:#c12c20;outline:none;border:none;font-size:18px;color:#FFFFFF;cursor:pointer;border-radius:5px}
.tongji_th{width:98px;height:31px;line-height:31px;text-align:center;background:#10568a;color:#FFFFFF}
.gundong{width:98%;height:92px;margin:auto;margin-top:30px;overflow:hidden;border:1px #d3dce4 solid;}

/*焦点图CSS*/
.yx-rotaion {margin:0 auto;}
.yx-rotaion a,.yx-rotaion a:hover {color:#FFFFFF;POSITION:absolute;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn {position:absolute}
.yx-rotation-title {position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t {color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span {background:url(/images/2020/ico.png) no-repeat;display:block;}
.yx-rotation-focus {height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span {width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn {width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span {width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn {background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn {background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover {background-position:-10px -126px}
.rotaion_list {width:0;height:0;overflow:hidden;}

/*选项卡1CSS*/
.zzsc{ width:100%; height:354px;}
.zzsc .tab{ overflow:hidden;border-bottom:2px #c12c20 solid}
.zzsc .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#c12c20;font-weight:bold;font-size:18px;}
.zzsc .tab a.on{ color:#fff; text-decoration:none;background:#c12c20}
.zzsc .content{ overflow:hidden;}
.zzsc .ul_list li{line-height:42px;}
.zzsc .ul_list li a{color:#353535}
.zzsc .ul_list li span{float:right;margin-right:10px;color:#6B6B6B}
.zzsc .content .mm{height:370px}

/*选项卡2CSS*/
.zzsc2{ width:100%; height:354px;}
.zzsc2 .tab{ overflow:hidden;border-bottom:2px #c12c20 solid}
.zzsc2 .tab .tab_a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#c12c20;font-weight:bold;font-size:18px;}
.zzsc2 .tab .tab_a.on{ color:#fff; text-decoration:none;background:#c12c20}
.zzsc2 .content{ overflow:hidden;}
.zzsc2 .ul_list li{line-height:39px;}
.zzsc2 .ul_list li a{color:#353535}
.zzsc2 .ul_list li span{float:right;margin-right:10px;color:#6B6B6B}
.zzsc2 .content .mm{height:370px}

/*选项卡3CSS*/
.zzsc3{ width:100%; height:100%;}
.zzsc3 .tab{ overflow:hidden;border-bottom:1px #DBDBDB solid}
.zzsc3 .tab .tab_a{ display:block; padding:18px 20px; float:left; text-decoration:none; color:#000000;font-weight:bold;font-size:18px;}
.zzsc3 .tab .tab_a.on{ color:#c12c20; text-decoration:none;}
.zzsc3 .content{ overflow:hidden;}
.zzsc3 .ul_list li{line-height:45px;border-bottom:1px #DFDFDF dashed}
.zzsc3 .ul_list li a{color:#353535}
.zzsc3 .ul_list li span{float:right;margin-right:15px;color:#6B6B6B}
.zzsc3 .content .mm{height:206px}
.zzsc3_i{width:25px;height:25px;float:left;background:url(/images/2020/xin_ico.png) no-repeat center;position:relative;top:11px;margin:0px 14px}
.zzsc3_i2{width:25px;height:25px;float:left;background:url(/images/2020/diaocha_ico.png) no-repeat center;position:relative;top:11px;margin:0px 14px}
	
/*选项卡4CSS*/
.zzsc4{ width:100%; height:100%;}
.zzsc4 .tab{ overflow:hidden;border-bottom:1px #DBDBDB solid}
.zzsc4 .tab .tab_a{ display:block; padding:18px 20px; float:left; text-decoration:none; color:#000000;font-weight:bold;font-size:18px;}
.zzsc4 .tab .tab_a.on{ color:#c12c20; text-decoration:none;}
.zzsc4 .content{ overflow:hidden;}
.zzsc4 .content .mm{height:206px}
.lxtj_left ul li span{width:100px;height:30px;background:#c12c20;color:#FFFFFF;display:block;float:left;margin:15px 13px 6px 7px;text-align:center;line-height:30px}
.lxtj_left ul li .shuzhi{background:none;color:#000000;margin-top:5px !important}

/*选项卡5CSS*/
.zzsc5{ width:100%; height:354px;}
.zzsc5 .tab{ overflow:hidden;border-bottom:2px #c12c20 solid}
.zzsc5 .tab .tab_a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#000000;font-weight:bold;font-size:18px;}
.zzsc5 .tab .tab_a.on{ color:#fff; text-decoration:none;background:#c12c20}
.zzsc5 .content{ overflow:hidden;}
.zzsc5 .ul_list li{line-height:39px;}
.zzsc5 .ul_list li a{color:#353535}
.zzsc5 .ul_list li span{float:right;margin-right:10px;color:#6B6B6B}
.zzsc5 .content .mm{height:370px}

/*专题专栏横幅CSS*/
.middle-banner {width:100%;height:100%;background:#FFFFFF;}
.middle-banner .middle-img {position:relative;height:100%;width:100%;margin:auto;overflow:hidden}
.middle-banner .middle-banner-btn {position:relative;width:7px;height:7px;right:-1158px;top:-90px}
.middle-banner .middle-banner-btn span {display:block;width:7px;height:7px;margin:8px 0;background:#fff;cursor:pointer;}
.middle-banner .middle-banner-btn span.cur {background:#f75a5c;}

